tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Cheung <dragon...@asiayeah.com>
Subject can't get tomcat work with apache-1.3.19-5.i386.rpm
Date Tue, 11 Sep 2001 00:53:11 GMT
Hi All,

I have upgraded apache to apache-1.3.19-5.i386.rpm. Since then, I am not
able to get tomcat (I've tried v3.3-b2, v3.2.1) to work with it using
mod_jk. I am only able to run tomcat in standalone mode.

Have anyone successfully get apache-1.3.19-5.i386.rpm to work with
Tomcat? What's the trick?

thanks a lot!

Tony Cheung

Mime
View raw message